Commit 30d4e2e6 authored by Leon Merten Lohse's avatar Leon Merten Lohse

Fix dependency for Django<1.12.

Fixes #249.
parent e3e087fe
......@@ -47,8 +47,7 @@ setup(
package_dir={'': 'src'},
include_package_data=True,
install_requires=[
'Django>=1.8',
'Django<1.12',
'Django>=1.8,<1.12',
'django-mailman3',
'mailmanclient~=3.1.1a1'
],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment